@import "src/styles";

.step-set-state{
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 16px;
    padding-right: 16px;

    h2{
        padding-top: 24px;
        padding-bottom: 16px;
    }

    .title-set-state{
        border-bottom: 1px solid $color-dark-blue;
    }

    span{
        display: block;
        margin-bottom: o;
    }

}